.search-form {
  flex-wrap: wrap;
  margin: 0 0 1rem
}

.search-form,.search-form #edit-basic {
  display: flex;
  align-items: flex-end
}

.search-form .form-type-search {
  margin: 0;
  padding: 0
}

.search-form .form-type-search label {
  display: inline-block;
  margin: 0 0 1ex;
  padding: 0
}

.search-form .button {
  min-width: 0;
  position: relative;
  z-index: 1
}

.search-form #edit-basic .button {
  width: 80px;
  height: 35px;
  margin-left: -80px
}

.search-form .search-help-link {
  padding: 1.28rem;
  margin: 0 1rem 1rem 0
}

.search-form #edit-advanced,.search-form #edit-basic,.search-results li {
  background: #fff;
  border: 1px solid #fcece7;
  padding: 1.28rem;
  margin: 0 1rem 1rem 0
}

.search-form .search-advanced .details-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1rem
}

.search-form .search-advanced .details-wrapper fieldset {
  width: 28%;
  margin: 0 0 1rem;
  padding: 1rem
}

.search-form .search-advanced,.search-form .search-advanced .action {
  width: 100%
}

.search-form .search-advanced .form-text {
  margin: 0;
  padding: .5em 2.25em;
  border: 1px solid #dbdbdb;
  min-width: calc(100% - 80px)
}

.search-results {
  margin: 0 14px 28px;
  padding: 0;
  list-style: none
}

.search-results li {
  margin: 0 0 1rem
}

.search-results .search-result__snippet {
  margin-bottom: 0
}

.search-results .search-result__info {
  margin-top: 1.28rem;
  margin-bottom: 0
}